actions: []
api_documentation: http://docs.ros.org/indigo/api/robot_localization/html
authors: Tom Moore <ayrton04@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- cmake_modules
- diagnostic_msgs
- diagnostic_updater
- geographic_msgs
- geometry_msgs
- message_filters
- message_generation
- message_runtime
- nav_msgs
- roscpp
- roslint
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
depends_on:
- geonav_transform
- grizzly_navigation
- husky_bringup
- husky_control
- jackal_control
- mir_gazebo
- mrp2_control
- p3dx_dpl
- rb1_base_localization
- ridgeback_control
- roch_bringup
- roch_control
- roch_teleop
- summit_xl_localization
- warthog_control
description: Provides nonlinear state estimation through sensor fusion of an abritrary
  number of sensors.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__robot_localization__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__robot_localization__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Tom Moore <ayrton04@gmail.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__robot_localization__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__robot_localization__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__robot_localization__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__robot_localization__ubuntu_trusty_i386__binary
repo_name: robot_localization
repo_url: ''
srvs:
- SetDatum
- SetPose
timestamp: 1559882995.9171355
url: http://ros.org/wiki/robot_localization
vcs: git
vcs_uri: https://github.com/cra-ros-pkg/robot_localization.git
vcs_version: indigo-devel
